<%  Dim ubb As New functionubb
    Dim guanguao_tb As Data.DataTable
	     Dim gg_selectsql As String = ""
    If ubb.query_string("jsno") <> "" Then
        If ubb.scalar("select count(*) from wn_gg where gg_jsnumber='" & ubb.query_string("jsno") & "'") > 0 Then
            gg_selectsql = "gg_jsnumber='" & ubb.query_string("jsno") & "'"
        Else
            gg_selectsql = "gg_id=" & ubb.query_string("id") & ""
        End If
    Else
        gg_selectsql = "gg_id=" & ubb.query_string("id") & ""
    End If
		
    guanguao_tb = ubb.tables("select gg_fs,gg_url,gg_html,gg_page from wn_gg where " & gg_selectsql & " and gg_look='显示'")
	
    If guanguao_tb.Rows.Count > 0 Then
        If guanguao_tb.Rows(0).Item("gg_fs") = "photo" Then
            If guanguao_tb.Rows(0).Item("gg_url") = "" Then%>
         document.write('<img src="<%= guanguao_tb.Rows(0).Item("gg_page")%>" border="0" style="margin-top: 5px;"/>');
         <%Else %>
        document.write('<a href="<%=guanguao_tb.Rows(0).Item("gg_url")%>" target="_blank"><img src="<%= guanguao_tb.Rows(0).Item("gg_page")%>" border="0" style="margin-top: 5px;"/></a>');
        <%End If%>
    <%Else %>
        document.write('<%= Regex.Replace(ubb.fnbb(guanguao_tb.Rows(0).Item("gg_html")), "[\f\n\r\t\v]", " ")%>');
    <%End If
 End If%>